» Ubuntu » Paketit

Error

two or more packages specified (inkscape lucid)